Bug 1156535 - [rfe] use dnf instead of yum
Summary: [rfe] use dnf instead of yum
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rolekit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1156491
TreeView+ depends on / blocked
 
Reported: 2014-10-24 15:59 UTC by Rahul Sundaram
Modified: 2015-03-26 16:23 UTC (History)
3 users (show)

Fixed In Version: rolekit-0.2.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-26 16:23:37 UTC
Type: Bug


Attachments (Terms of Use)
switch from yum to dnf (1.10 KB, patch)
2015-01-27 13:17 UTC, Michael Mráka
no flags Details | Diff

Description Rahul Sundaram 2014-10-24 15:59:36 UTC
Description of problem:


Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Please switch from yum/yum-utils to dnf/dnf-plugins-core. Thanks!

Comment 1 Michael Mráka 2015-01-27 13:17:36 UTC
Created attachment 984656 [details]
switch from yum to dnf

Hi,

Here is a patch to replace yum with dnf.

Please apply before Fedora 22 branching because yum won't be in Fedora 22 @base.

Thanks,
Michael

Comment 2 Thomas Woerner 2015-03-26 16:23:37 UTC
Fixed in rolekit-0.2.2-1 in F-22 and F-23.


Note You need to log in before you can comment on or make changes to this bug.